Author Topic: [SOLVED] Joomla3  (Read 13921 times)

Offline technocynic

  • Newbie
  • *
  • Posts: 1
  • Hosting Package: ultra or unlimited
[SOLVED] Joomla3
« on: January 10, 2013, 05:24:45 AM »
Do you support Joomla version 3

in particular
php 5.3.1 or above
mysql 5.1 or above
apache 2.x or above (with mod_mysql, mod_xml and mod_zlib)

do you have softaculous script for Joomla 3?

if you do not currently provide these, when do you plan to?

« Last Edit: February 20, 2013, 07:35:13 PM by Doteasy Marketing »

Offline DoteasyEL

  • Newbie
  • *
  • Posts: 1
  • Hosting Package: Unlimited
Re: Joomla3
« Reply #1 on: January 18, 2013, 02:58:27 PM »
Yes, Doteasy can support Joomla 3.

As for Softaculous, the latest version it has for Joomla is version 2.5.8.

http://www.doteasy.com/scripts/

An Error Has Occurred!

Call to undefined function get_proxied_url()